Jump to content

Recommended Posts


Description: Bazarr is a companion application to Sonarr and Radarr. It manages and downloads subtitles based on your requirements. You define your preferences by TV show or movies and Bazarr takes care of everything for you. Be aware that Bazarr doesn't scan disk to detect series and movies: It only takes care of the series and movies that are indexed in Sonarr and Radarr. Major Features Include: Support for major platforms: Windows, Linux, macOS, Raspberry Pi, etc. Automatically add new series and episodes from Sonarr Automatically add new movies and episodes from Radarr Series or movies based configuration for subtitles languages Scan your existing library for internal and external subtitles and download any missing Keep history of what was downloaded from where and when Manual search so you can download subtitles on demand Ability to delete external subtitles from disk Currently support 184 subtitles languages And a beautiful UI based on Sonarr Supported subtitles providers: addic7ed legendastv opensubtitles podnapisi shooter thesubdb tvsubtitles
Créateur: QoolBox

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.6.9.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.7.1.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.7.3.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.7.3.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.7.3.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.2.4

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.3.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.3.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.3.4

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.0

Share this post


Link to post
Share on other sites

Hi, thank you very much for keeping the package updated.

I have recently installed it and have found that it makes use of the old Python library. I have stopped the previous version app, and installed QPython 3.8.0, but the app still makes use of the old version.

This is the message I get on Bazarr:

Python deprecation warning
Bazarr is now compatible with Python 3.6 and newer. You should upgrade Python as we'll drop support for Python 2.7.x by the end of January 2020.
If you are running under Docker, don't worry, we'll take care of this for you. Just pull the new image that should be available within a couple of days.
If you are running from source, it's up to you to install Python 3 (don't forget requirements.txt) and use it to run Bazarr.

Is it possible to modify the script to make refernece to Python3 instead of the built in 2.7.15?

 

Thank you

 

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.1.1

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.3.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.8.4.4.0

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 0.9.0.2.0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×